# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libreoffice-still-om
pkgbase = libreoffice-still-i18n
pkgver = 7.2.7-1
pkgdesc = Oromo language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1652400033
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 25244304
arch = any
license = LGPL
conflict = libreoffice-om
provides = libreoffice-om
depend = libreoffice-still
